/* ----------------------------------------------
		HEADER
	2.1 Header
----------------------------------------------- */
/* ===== Header top Style ===== */
.header-top {
	font-size: 13px;
	background: #3384c7;
	padding: 0 ;
}
.header-top-right a {
    color: #fff;
}
.header-top-left, .header-top-right {
	margin: 8px 0;
	color: #fff;
}
.header-top-left li, .header-top-right li {
	display: inline;
	cursor: pointer;
}
.header-top-left > li, .header-top-right > li {
	padding: 0 20px;
	border-left: 1px solid #fff;
	line-height: 11px;
}
.header-top-left > li:first-child {
	padding: 0 20px 0 0;
}
.header-top-right > li:last-child {
	padding: 0 0 0 20px;
}
.header-top-left > li:first-child {
	border-left: none;
}
.header-top-right > li:first-child {
	border-left: none;
}
.header {
    background: #fff none repeat scroll 0 0;
    padding: 0;
    box-shadow: 0 8px 10px 1px rgba(0,0,0,0.05), 0 3px 14px 2px rgba(0,0,0,0.09), 0 5px 5px -3px rgba(0,0,0,0.15);
    margin-bottom: -10px;
    z-index: 9;
    position: relative;
}

.header-right {
	padding-right: 10px;
}
/* ----------------------------------------------
	2.2 Navbar
----------------------------------------------- */
.navbar {
	border-radius: 0;
	border: 0;
	margin: 0;
}
.navbar-brand {
    padding: 5px 0;
}
.navbar-header .navbar-brand {
	/* height: auto; */
}
.header.navbar, #category-menu.navbar {
	margin-bottom: 0;
	border-radius: 0;
}
/* ----------------------------------------------
	2.3 megamenu
----------------------------------------------- */
.navbar-toggle {
    background-color: #e85222;
    background-image: none;
    border: 1px solid transparent;
    margin: 2px 0px 0 10px;
    position: relative;
    padding: 0;
}
.navbar-nav>li>a {
	font-weight: 600;
}
.mega-dropdown {
	position: static !important;
}
.mega-dropdown:hover .mega-dropdown-menu {
	display: block;
}
.mega-dropdown-menu {
	padding: 40px 0px;
	width: 100%;
	box-shadow: none;
	-webkit-box-shadow: none;
}
.mega-dropdown-menu > li > ul {
	padding: 0;
	margin: 0;
}
.mega-dropdown-menu > li > ul > li {
	list-style: none;
}
.mega-dropdown-menu > li > ul > li > a {
	display: block;
	padding: 6px 20px;
	clear: both;
	font-weight: 400;
	white-space: normal;
}
.mega-dropdown-menu > li ul > li > a:hover, .mega-dropdown-menu > li ul > li > a:focus {
	text-decoration: none;
	color: #fff;
	background-color: #e85222;
}
.mega-dropdown-menu form {
	margin: 3px 20px;
}
.mega-dropdown-menu .form-group {
	margin-bottom: 3px;
}
#menu > li > a {
    border-radius: 0;
    overflow: hidden;
    color: #000;
    font-weight: normal;
    padding: 37px 20px;
}
#menu > li > a:hover, #menu > li > a:focus {
	background-color: #e85222;
	color: #fff;
}
#menu .mega-dropdown:hover > a, #menu .mega-dropdown > a:hover, #menu .mega-dropdown > a:focus, #menu .dropdown:hover > a{
	background-color: #e85222;
	color: #fff;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus{
	background-color: #e85222;
	color: #fff;
}
#menu > li > a::before{
    background: #e85222 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transform: scaleY(0);
    transform-origin: 0 0 0;
    transition-duration: 0.3s;
    z-index: -1;
}
#menu .mega-dropdown:hover a::before, #menu > li:hover > a::before, #menu > li:focus > a::before {
    transform: scaleY(1);
}

#menu .dropdown:hover .dropdown-menu {
    display: block;
    width: 100%;
}
#menu .dropdown-menu{
	min-width:260px;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
}
#menu .dropdown-menu > li > a{
	padding:8px 15px;
}
#myCarousel {
    margin-right: 0px;
}
/* ----------------------------------------------
	2.4 Search
----------------------------------------------- */
.main-search{
	position: relative;
	margin: 0 10px 0 0;
}
.search-box input.input-text {
	background: #fff;
	width: 0;
	opacity: 0;
	padding: 10px 20px;
	margin-top: -10px;
	position: absolute;
	right: 0px;
	z-index: 1;
	transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
}
.search-box:hover input.input-text, .search-box input.input-text:focus {
	width: 250px;
	opacity: 1;
}
.search-box button.search-btn {
	background: url("../images/sprite.html") no-repeat -103px -549px scroll transparent;
	border: none;
	height: 25px;
	width: 25px;
	position: relative;
	right: 10px;
	top: 0;
	transition: 0.5s;
	z-index: 1;
}
.search-box:hover button.search-btn, .sidebar-block .search-box button.search-btn {
	background-position: -103px -513px;
	transition: 0.5s;
}
.header-right-link > ul > li > a {
	padding: 30px 0 24px;
	display: inline-block;
}
.header_search_toggle.desktop-view {
	transition: all 0.25s ease 0s;
	-moz-transition: all 0.25s ease 0s;
	-webkit-transition: all 0.25s ease 0s;
	-o-transition: all 0.25s ease 0s;
}

.shopping-icon {
	float: right;
	display: inline-flex;
	cursor: pointer;
	position: relative;
}
.shopping-icon .cart-item {
	font-weight: 500;
	color: #000;
	right: -08px;
}
.shopping-icon:hover:before {
	background: transparent url("../images/sprite.html") no-repeat scroll -152px -511px;
	transition: 0.5s;
}
.shopping-icon:before {
	background: transparent url("../images/sprite.html") no-repeat scroll -152px -547px;
	width: 24px;
	height: 24px;
	content: "";
	display: block;
	margin: 0 10px 0 0px;
	transition: 0.5s;
}
/* ----------------------------------------------
	2.5 Cart
----------------------------------------------- */
#cart-dropdown {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #e5e5e5;
	min-width: 285px;
	position: absolute;
	right: 0;
	top: 44px;
	z-index:3;
}
#cart-dropdown ul {
	padding: 20px;
	display: grid;
}
#cart-dropdown .product-name {
    min-width: 160px;
	padding-left:10px !important;
}
#cart-dropdown .price {
    display: block;
	font-size:14px;
}

#cart-dropdown .cart-qty {
    margin-top: 5px;
    padding: 5px 8px;
    width: 60px;
}
#cart-dropdown .table > tbody > tr > td{
	padding: 10px 0;
}
#cart-dropdown table.table{
	border: none;
}
.cart-item {
    position: absolute;
    right: 0;
    top: -10px;
}
/* ----------------------------------------------
	2.6 Header bottom
----------------------------------------------- */
.header-bottom {
	background: #fff;
}
.header-bottom-left {
	background: #f2f2f2 none repeat scroll 0 0;
	padding: 15px 25px;
	position: absolute;
	width: 100%;
}
.header-bottom-left > li {
	border-bottom: 1px dashed #9E9E9E;
	padding: 10px 0;
}
.header-bottom-left li {
	display: block;
}
#category-menu-responsive {
    left: 0;
    padding: 0 15px;
    position: absolute;
    width: 100%;
    z-index: 1;
}
.offers {
	padding: 12px 0px 12px 0;
	letter-spacing: 0;
	font-style: italic;
	color: #cbccc7;
}

.offers span {
	color: #000;
	font-weight: 600;
	font-style: normal;
}
.offers i {
	color: #fff;
	font-size: 10px;
	margin: 0 10px 0 1px;
}
.menu-bar {
	display: inline-block;
	width: 100%;
}
.category {
	background:#e85222 none repeat scroll 0 0;
	color: #fff;
	font-size: 14px;
	font-weight: 600;
	padding: 15px;
	display: grid;
	cursor: pointer;
}
.category_text {
	float: left;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	line-height: 21px;
}
.i-bar {
	float: right;
	font-size: 21px;
	line-height: 1;
	color: #fff;
}
#category-menu-responsive .nav > li{
	margin: 0 20px;
	border-bottom: 1px dashed #ccc;
}
#category-menu, .main-navigation {
	background: #FFF;
	width: 100%;
	padding: 6px 0;
}
#category-menu-responsive .nav > li > a, #column-left .nav > li > a {
	padding: 10px 0px;
}
#category-menu-responsive .nav > li , #column-left .nav > li{
	margin: 0 20px;
	border-bottom: 1px dashed #ccc;
}
#category-menu-responsive .nav > li:last-child, #column-left .nav > li:last-child {
	border: none;
}

.logo{
	height: 80px;
	width: 120px;
}
.banner{
	width: 100%;
	height: 50%;
}

.main_title {
    font-size: 30px;
    color: #000;
	line-height: 45px;
    font-weight: 700;
    text-transform: uppercase;
}

.main_title span {
  
    color: #3384c7;
   
}

@media (max-width: 767px) {
	.main_title {
		font-size: 22px;
		color: #000;
		line-height: 30px;
		font-weight: 700;
		text-transform: uppercase;
	}
}

	.about-img {
		border-radius: 10px;
		box-shadow: 0px 0px 15px #c4c2c2;
		background: #fff;
		padding: 10px;}
		
.about-img img {
	border-radius: 10px;}


	.services-card-box {
		padding: 10px;
		background-color: #3384c7;
		border-left: 2px solid #35a039;
		-webkit-transition: 0.6s;
		-moz-transition: 0.6s;
		-o-transition: 0.6s;
		transition: 0.6s;
		margin-bottom:30px;
		min-height:400px;
	}

	.service-title {
		margin-bottom: 15px;
		margin-top: 15px;
		color: #fff;
	}

	.text-small {
		font-size: 13px;
		color: #fff;
	}


.img-responsive{
	display: block;
  max-width: 100%;
  height: auto;
}

.ser{
	width:320px;
	height: 202px;
}

@media screen and (max-width: 576px){
	.ser{
		width:260px;
		height: 168px;
	}
}

.backimage{
	background-image: url("./assets/4.jpg");
	margin: 10px;
	
}


	.layer {
		background-color:rgb(51,53,122,0.7);
		
	
	}



	.backimage1{
		background-image: url("./assets/4.jpg");
		margin: 10px;
	}
	
	
		.layer1 {
			background-color:rgb(213,54,61,0.7);
			
		
		}

		.bg-black{
			background-color: #000;
		}

		.footer-title{
			color: #3384c7;
		}
		.footer-info{
			color: #fff;
		}

		.naclink{
			list-style-type: none;
			color: #fff;
		}


		#callme {
			position: fixed;
			right: 20px;
			bottom: 100px;
			width: 70px;
			height: 70px;
			cursor: pointer;
			z-index: 99990;
		}
		#callme #callmeMain {
			-moz-border-radius: 50% !important;
			-webkit-border-radius: 50% !important;
			border-radius: 50% !important;
			-moz-background-clip: padding;
			-webkit-background-clip: padding-box;
			background-clip: padding-box;
			background-color: rgb(207,8,8);
			width: 70px;
			height: 70px;
			-webkit-animation: zcwmini2 1.5s 0s ease-out infinite;
			-moz-animation: zcwmini2 1.5s 0s ease-out infinite;
			animation: zcwmini2 1.5s 0s ease-out infinite;
		}
		#callme #callmeMain:before {
			content: "";
			position: absolute;
			width: 100%;
			height: 100%;
			top: 0;
			left: 0;
			background-image: url("https://res.cloudinary.com/dglv3fims/image/upload/v1668592876/cal_swjmmc.png");
			background-repeat: no-repeat;
			background-position: center center;
			-webkit-animation: zcwphone2 1.5s linear infinite;
			-moz-animation: zcwphone2 1.5s linear infinite;
			animation: zcwphone2 1.5s linear infinite;
		}
		@-webkit-keyframes zcwphone {
			0% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
			25% {-ms-transform:rotate(30deg);-webkit-transform:rotate(30deg);transform:rotate(30deg);}
			50% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
			75% {-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);transform:rotate(-30deg);}
			100% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
		}
		@-moz-keyframes zcwphone {
			0% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
			25% {-ms-transform:rotate(30deg);-webkit-transform:rotate(30deg);transform:rotate(30deg);}
			50% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
			75% {-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);transform:rotate(-30deg);}
			100% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
		}
		@keyframes zcwphone {
			0% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
			25% {-ms-transform:rotate(30deg);-webkit-transform:rotate(30deg);transform:rotate(30deg);}
			50% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
			75% {-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);transform:rotate(-30deg);}
			100% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
		}
		@-webkit-keyframes zcwphone2 {
			0% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
			25% {-ms-transform:rotate(30deg);-webkit-transform:rotate(30deg);transform:rotate(30deg);}
			50% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
			75% {-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);transform:rotate(-30deg);}
			100% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
		}
		@-moz-keyframes zcwphone2 {
			0% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
			25% {-ms-transform:rotate(30deg);-webkit-transform:rotate(30deg);transform:rotate(30deg);}
			50% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
			75% {-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);transform:rotate(-30deg);}
			100% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
		}
		@keyframes zcwphone2 {
			0% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
			25% {-ms-transform:rotate(30deg);-webkit-transform:rotate(30deg);transform:rotate(30deg);}
			50% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
			75% {-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);transform:rotate(-30deg);}
			100% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
		}
		@-webkit-keyframes zcwmini {
			0% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 0 rgba(0,0,0,0), 0 0 0 0 rgba(207,8,8, 0);}
			10% {box-shadow: 0 0 8px 6px , 0 0 12px 10px rgba(0,0,0,0), 0 0 12px 14px ;}
			100% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 40px rgba(0,0,0,0), 0 0 0 40px rgba(207,8,8, 0);}
		}
		@-moz-keyframes zcwmini {
			0% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 0 rgba(0,0,0,0), 0 0 0 0 rgba(207,8,8, 0);}
			10% {box-shadow: 0 0 8px 6px , 0 0 12px 10px rgba(0,0,0,0), 0 0 12px 14px ;}
			100% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 40px rgba(0,0,0,0), 0 0 0 40px rgba(207,8,8, 0);}
		}
		@keyframes zcwmini {
			0% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 0 rgba(0,0,0,0), 0 0 0 0 rgba(207,8,8, 0);}
			10% {box-shadow: 0 0 8px 6px , 0 0 12px 10px rgba(0,0,0,0), 0 0 12px 14px ;}
			100% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 40px rgba(0,0,0,0), 0 0 0 40px rgba(207,8,8, 0);}
		}
		@-webkit-keyframes zcwmini2 {
			0% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 0 rgba(0,0,0,0), 0 0 0 0 rgba(207,8,8, 0);}
			10% {box-shadow: 0 0 8px 6px , 0 0 12px 10px rgba(0,0,0,0), 0 0 12px 14px ;}
			100% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 40px rgba(0,0,0,0), 0 0 0 40px rgba(207,8,8, 0);}
		}
		@-moz-keyframes zcwmini2 {
			0% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 0 rgba(0,0,0,0), 0 0 0 0 rgba(207,8,8, 0);}
			10% {box-shadow: 0 0 8px 6px , 0 0 12px 10px rgba(0,0,0,0), 0 0 12px 14px ;}
			100% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 40px rgba(0,0,0,0), 0 0 0 40px rgba(207,8,8, 0);}
		}
		@keyframes zcwmini2 {
			0% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 0 rgba(0,0,0,0), 0 0 0 0 rgba(207,8,8, 0);}
			10% {box-shadow: 0 0 8px 6px , 0 0 12px 10px rgba(0,0,0,0), 0 0 12px 14px ;}
			100% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 40px rgba(0,0,0,0), 0 0 0 40px rgba(207,8,8, 0);}
		}
		
		#social_side_links {
			position: fixed;
		  bottom: 73px;
			left: -21px;
		  padding:0px;
		  list-style: none;
		  z-index: 99;
		}
		
		#social_side_links li a {display: block;}
		
		#social_side_links li a img {
			display: block;
			max-width:100%;
		  padding:7px;
		  -webkit-transition:  background .2s ease-in-out;
		  -moz-transition:  background .2s ease-in-out;
		  -o-transition:  background .2s ease-in-out;
		  transition:  background .2s ease-in-out;
		}
		
		#social_side_links li a:hover img {background: rgba(0, 0, 0, .2);}
		
		
		
		.test {
	display: grid;
	place-items: center;
	height: 100vh;
}
.section-header{
    position: relative;
    padding-bottom: 10px;
    text-align: center;
    font-weight: 400;
    padding-bottom: 25px;
    color: #000;
}
.section-header:after{
    content: '';
    height: 3px;
    width: 200px;
    position: absolute;
    bottom: 0;
    left: calc(50% - 100px);
    background: #fff;
}
.section-header span {
	display: block;
	font-size: 15px;
	font-weight: 300;
}
.testimonials{
    max-width: 1000px;
    padding: 0 15px 50px;
    margin: 0 auto 80px auto;
}
.single-item{
    background: #fff;
    color: #111;
    padding: 15px;
    margin: 50px 15px;
}
.profile{
    margin-bottom: 30px;
    text-align: center;    
}
.img-area {
	margin: 0 15px 15px 15px;
}
.img-area img {
	height: 80px;
	width: 80px;
	border-radius: 50%;
	border: 7px solid blueviolet;
}
.content{
    font-size: 18px;
}
.content p {
	text-align: justify;
}
.content p span {
	font-size: 48px;
	margin-right: 20px;
    color: orange;
}

.change {
    color: orange !important;
  }
.socials i {
	margin-right: 25px;
}
.bio h4 {
	font-family: 'Berkshire Swash', cursive;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
	background-color: blueviolet !important;
}
.fa{
    color:orange !important;
}
